 .u-section-1 {
  background-position: 50% 50%, 1.56% 67.3%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  background-image: linear-gradient(-90deg, rgba(174, 229, 241, 0.375) 0%, rgba(255, 255, 255, 0.75) 35%), url('images/CTI_Biopharma_Hero.jpg');
}

.u-section-1 .u-sheet-1 {
  min-height: 277px;
}

.u-section-1 .u-image-1 {
  height: 145px;
  width: 480px;
  margin: 29px auto 0 200px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.2;
  margin: 11px 650px 29px 210px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-image-1 {
    margin-left: 110px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1.4;
    width: auto;
    margin-right: 550px;
    margin-bottom: 28px;
    margin-left: 116px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 16px;
    margin-right: 450px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 246px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 131px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 60px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 0;
    margin-right: 66px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 40px;
  }

  .u-section-1 .u-image-1 {
    height: 103px;
    width: 300px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: -150px;
    margin-right: -150px;
  }
} .u-section-2 {
  background-position: 50% 50%, 0% 67.03%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, 110%;
}

.u-section-2 .u-sheet-1 {
  min-height: 442px;
}

.u-section-2 .u-image-1 {
  width: 470px;
  height: 57px;
  margin: 69px auto 0 221px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 919px;
  margin: 0 auto 57px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 249px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 249px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-image-2 {
  --radius: 10px;
  height: 207px;
  object-position: 72.91% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 921px;
    margin-bottom: 29px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 17px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 336px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 46px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-2 .u-image-2 {
    height: 299px;
    margin-top: 3px;
    margin-bottom: -3px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 70px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 504px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 485px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 41px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-2 .u-image-2 {
    height: 298px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 662px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  font-weight: 900;
  margin: 48px auto 0 200px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 920px;
  margin: 32px auto 60px;
}

.u-section-3 .u-image-1 {
  min-height: 437px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/PetriDish.png");
  background-size: cover;
  --radius: 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 900;
  margin: 0;
}

.u-section-3 .u-text-3 {
  line-height: 1.2;
  font-size: 1.5rem;
  margin: 10px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 148px;
}

.u-section-3 .u-container-layout-2 {
  border-style: dotted;
  padding: 20px 16px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 63px;
  margin: 0 auto 0 4px;
  padding: 0;
}

.u-section-3 .u-text-4 {
  margin: -63px auto 0 88px;
}

.u-section-3 .u-text-5 {
  line-height: 1.2;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 0 2px 0 88px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 140px;
}

.u-section-3 .u-container-layout-3 {
  border-style: dotted;
  padding: 11px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 9px;
  padding: 0;
}

.u-section-3 .u-text-6 {
  margin: -64px 64px 0 auto;
}

.u-section-3 .u-text-7 {
  line-height: 1.2;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 12px 2px 0 94px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 149px;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 65px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-8 {
  margin: -65px auto 0 84px;
}

.u-section-3 .u-text-9 {
  font-size: 1.125rem;
  line-height: 1.2;
  margin: 0 0 0 84px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-image-1 {
    min-height: 348px;
    background-position: 50% 37.79%;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 163px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-3 .u-icon-1 {
    height: 64px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -59px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 112px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 20px 15px;
  }

  .u-section-3 .u-icon-2 {
    height: 63px;
    margin-top: 6px;
    margin-left: 5px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -66px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-left: 78px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 125px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    min-height: 100px;
    background-position: 8.13% 37.79%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 25px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -4px;
    margin-left: 200px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1023px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 150px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-4 {
    margin-top: 3px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 22px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 150px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 25px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 118px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 94px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 289px;
    background-position: 32.05% 0%;
    background-size: auto 110%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 25px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 205px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: 17px;
    margin-left: auto;
  }

  .u-section-3 .u-text-7 {
    margin-top: -26px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 213px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 995px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  font-weight: 900;
  margin: 70px auto 0 231px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 919px;
  margin: 18px auto 44px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 820px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-4 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 328px;
  filter: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
  height: 258px;
  --radius: 20px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 492px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-group-1 {
  background-image: linear-gradient(to bottom, rgba(234, 248, 252, 0.5), rgba(234, 248, 252, 0.5));
  --radius: 20px;
  min-height: 324px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0 auto 0 20px;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-text-4 {
  margin: 0;
}

.u-section-4 .u-text-5 {
  margin: 10px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 18px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 10px 0 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 74px;
    margin-left: 140px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 920px;
    margin-top: 11px;
    margin-bottom: 29px;
  }

  .u-section-4 .u-layout-cell-1 {
    background-position: 50% 50%;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 806px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-4 .u-layout-cell-2 {
    --radius: 30px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 319px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 487px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-4 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 969px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 51px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 882px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 194px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 626px;
  }

  .u-section-4 .u-group-1 {
    --radius: 30px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 383px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 315px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1579px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 21px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 242px;
  }

  .u-section-4 .u-image-1 {
    height: 194px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 0;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 777px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 900;
  margin: 34px 200px 0 251px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 920px;
  margin: 20px 179px 50px auto;
}

.u-section-5 .u-image-1 {
  --radius: 30px;
  min-height: 363px;
  background-position: 50% 21.64%;
  background-repeat: no-repeat;
  background-image: url("https://images.unsplash.com/photo-1659989693409-5adc97274bed?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3w1NzgzNjl8MHwxfHNlYXJjaHwyMHx8ZG9jdG9yfGVufDB8fHx8MTc3NjE4MzEwMnww&ixlib=rb-4.1.0&q=80&w=1080");
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 22px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 363px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0 32px 0 0;
}

.u-section-5 .u-text-3 {
  line-height: 1.4;
  padding-left: 20px;
  margin: 19px 28px 0 0;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(50, 190, 166) !important;
}

.u-section-5 .u-list-icon-2 {
  color: rgb(50, 190, 166) !important;
}

.u-section-5 .u-list-icon-3 {
  color: rgb(50, 190, 166) !important;
}

.u-section-5 .u-list-icon-4 {
  color: rgb(50, 190, 166) !important;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 287px;
}

.u-section-5 .u-container-layout-3 {
  padding: 11px 10px;
}

.u-section-5 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0 20px 0 0;
}

.u-section-5 .u-text-5 {
  line-height: 1.4;
  padding-left: 20px;
  margin: 6px 36px 0 16px;
}

.u-section-5 .u-list-icon-5 {
  color: rgb(50, 190, 166) !important;
}

.u-section-5 .u-icon-1 {
  filter: none;
}

.u-section-5 .u-list-icon-6 {
  color: rgb(50, 190, 166) !important;
}

.u-section-5 .u-list-icon-7 {
  color: rgb(50, 190, 166) !important;
}

.u-section-5 .u-image-2 {
  min-height: 287px;
  background-image: url("images/photo-1584515933487-779824d29309.jpeg");
  --radius: 30px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 30px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-right: 95px;
    margin-left: 150px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 790px;
    margin: 19px auto 49px 150px;
  }

  .u-section-5 .u-image-1 {
    min-height: 407px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 366px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-image-2 {
    min-height: 366px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 45px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-left: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 371px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 334px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1364px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    min-height: 557px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 501px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1590px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 19px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    min-height: 351px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-5 .u-text-2 {
    font-weight: 300;
  }

  .u-section-5 .u-text-4 {
    font-weight: 300;
  }

  .u-section-5 .u-image-2 {
    min-height: 315px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 20px;
  }
} .u-section-6 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url('images/LightDNA.png');
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 735px;
}

.u-section-6 .u-group-1 {
  width: 990px;
  min-height: 595px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  font-weight: 900;
  margin: 20px auto 0;
}

.u-section-6 .u-list-1 {
  width: 950px;
  margin: 50px auto 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  --gap: 20px;
  min-height: 405px;
  grid-auto-columns: calc(50% - 10px);
}

.u-section-6 .u-list-item-1 {
  background-repeat: no-repeat;
  --radius: 20px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.75));
  background-position: 50% 50%;
  filter: none;
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 400;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-repeat: no-repeat;
  --radius: 20px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.75));
  background-position: 50% 50%;
  filter: none;
  background-size: cover;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px;
}

.u-section-6 .u-text-4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 400;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-repeat: no-repeat;
  --radius: 20px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.75));
  background-position: 50% 50%;
  filter: none;
  background-size: cover;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px;
}

.u-section-6 .u-text-6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 400;
}

.u-section-6 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-4 {
  background-repeat: no-repeat;
  --radius: 20px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.75));
  background-position: 50% 50%;
  filter: none;
  background-size: cover;
}

.u-section-6 .u-container-layout-5 {
  padding: 20px;
}

.u-section-6 .u-text-8 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 400;
}

.u-section-6 .u-text-9 {
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
   .u-section-6 {
    background-size: cover, cover, cover;
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-6 .u-group-1 {
    width: 740px;
    min-height: 653px;
    margin-top: 40px;
    height: auto;
  }

  .u-section-6 .u-list-1 {
    width: 740px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 54px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 955px;
  }

  .u-section-6 .u-group-1 {
    width: 620px;
    min-height: 784px;
  }

  .u-section-6 .u-list-1 {
    width: 620px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1146px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}